<!doctype html>

<html lang="en">

<head>
	<meta charset="utf-8" />
	<title>Tango2Epics Tango</title>
	
	<link rel="stylesheet" href="index.css"/>
</head>

<body>
	<div id="wrapper_all">
	
		<div id="topMenu">
			<table width="100%" border="1">
				<thead>
					<tr><td colspan="5">Tango2Epics Tango Device</td></tr>
				</thead>
				<tbody>
					<tr>
						<td><a href="./index.html">Description</a></td>
						<td><a href="./properties.html">Properties</a></td>
						<td><a href="./Commands.html">Commands</a></td>
						<td><a href="./Attributes.html">Attributes</a></td>
						<td><a href="./States.html">States</a></td>
					</tr>
				</tbody>
			</table>
		</div>
		
		<div id="topDiv">
			<div id="topLeftDiv">
			<table id="ClassID" border="1">
				<thead>
					<tr>
						<td colspan="2">Tango2Epics States</td>
					</tr>
				</thead>
				
				<tbody>
					<tr>
						<td>ON</td>
						<td>STANDBY</td>
					</tr>
					<tr>
						<td>OFF</td>
						<td>FAULT</td>
					</tr>
					<tr>
						<td>CLOSE</td>
						<td>INIT</td>
					</tr>
					<tr>
						<td>OPEN</td>
						<td>RUNNING</td>
					</tr>
					<tr>
						<td>INSERT</td>
						<td>ALARM</td>
					</tr>
					<tr>
						<td>EXTRACT</td>
						<td>DISABLE</td>
					</tr>
					<tr>
						<td>MOVING</td>
						<td>UNKNOWN</td>
					</tr>
				</tbody>
			</table>
			</div>
		</div>
		
		<div id="middleDiv">
			
			<table id="ClassDesc" border="1">
				<thead>
					<tr>
						<td>Additional Information</td>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>States ate linked to PVs and their values. Device States is changed, when a certain PV reaches a certain value.<br>
						Which PVs and what values are linked to which device states is configured according to the Variable device property.<br>
						See device <a href="./properties.html">properties</a> for details on configuration.</td>
					</tr>
				</tbody>
			</table>
		</div>
		
		
	</div>
</body>

</html>